CC = iccavr
CFLAGS =  -I..\..\include -IC:\iccavr\include\ -e -D_MCU_enhanced -DATMEGA  -l -g -Mavr_enhanced 
ASFLAGS = $(CFLAGS)  -Wa-g
LFLAGS =  -LC:\iccavr\lib\ -g -ucrtatmega.o -bfunc_lit:0x8c.0x20000 -dram_end:0x10ff -bdata:0x100.0x10ff -dhwstk_size:16 -beeprom:1.4096 -fihx_coff -ucrtnut.o c:\iccavr\lib\nutinit.o -S2
FILES = urom.o playmp3.o 

playmp3:	$(FILES)
	$(CC) -o playmp3 $(LFLAGS) @playmp3.lk   -lnutfs -lnutos -lnutdev -lnutcrt -lcatmega
urom.o: ../../include/fs/uromfs.h C:/iccavr/include/stddef.h ../../include/sys/types.h ../../include/compiler.h C:/iccavr/include/macros.h C:/iccavr/include/eeprom.h C:/iccavr/include/eeprom.h C:/iccavr/include/iom128v.h
urom.o:	C:\proj\src\ethernut\nut\app\playmp3\urom.c
	$(CC) -c $(CFLAGS) C:\proj\src\ethernut\nut\app\playmp3\urom.c
playmp3.o: ../../include/dev/vs1001k.h ../../include/sys/config.h ../../include/cfg/ethernut.h ../../include/cfg/modem.h ../../include/cfg/medianut.h ../../include/cfg/coconut.h ../../include/sys/types.h ../../include/compiler.h\
 C:/iccavr/include/macros.h C:/iccavr/include/eeprom.h C:/iccavr/include/eeprom.h C:/iccavr/include/iom128v.h ../../include/dev/debug.h ../../include/sys/device.h ../../include/sys/file.h ../../include/sys/types.h ../../include/sys/uart.h\
 ../../include/sys/device.h ../../include/dev/urom.h ../../include/sys/device.h ../../include/sys/version.h ../../include/sys/types.h ../../include/sys/heap.h C:/iccavr/include/stddef.h ../../include/sys/types.h ../../include/sys/event.h\
 ../../include/sys/device.h ../../include/sys/timer.h ../../include/sys/device.h ../../include/sys/thread.h ../../include/sys/device.h ../../include/sys/bankmem.h ../../include/sys/types.h C:/iccavr/include/stdlib.h C:/iccavr/include/_const.h\
 C:/iccavr/include/limits.h C:/iccavr/include/string.h C:/iccavr/include/_const.h ../../include/stdio.h ../../include/compiler.h C:/iccavr/include/stdarg.h C:/iccavr/include/stddef.h ../../include/io.h ../../include/compiler.h ../../include/fcntl.h\
 ../../include/errno.h
playmp3.o:	C:\proj\src\ethernut\nut\app\playmp3\playmp3.c
	$(CC) -c $(CFLAGS) C:\proj\src\ethernut\nut\app\playmp3\playmp3.c
